List articles
Newest first, cursor-paginated. Scope: content:read.
GET
https://api.helpbento.com /v1 /articlesAuthentication
AuthorizationstringheaderBearer <token>requiredAn API key, e.g. hb_live_… (live) or hb_test_… (test).
Query parameters
6 paramsknowledgeBaseIdstringcategoryIdstringstatusstringdraft | published | archiveddocVersionIdstringDeveloper-docs only: restrict to one version's pages (from GET /v1/doc-versions). Requires knowledgeBaseId or categoryId to resolve a single knowledge base.
limitintegerdefault: 25range: −∞…100cursorstringFrom a prior response
nextCursor.
Responses
itemsarray of ArticleSummarynextCursorstring | null
Errors